{
  "compilerOptions": {
    "module": "commonjs",
    "target": "es2015",
    "noImplicitAny": false,
    "sourceMap": false,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "esModuleInterop": true,
    "outDir": "./dist",
    "lib": ["dom", "dom.iterable", "es2015", "es2016", "es2017"],
    "types": ["node"],
    "baseUrl": "."
  },
  "exclude": ["node_modules", "dist", "client/*"],
  "include": ["./src", "server.ts"]
}
